Subject: Re: [Mg-t] [Mgs] A little TD work

From: Tuck Southworth <[email-masked]>
Date: Sat, 18 May 2013 17:42:33 -0400

Rick,
Really like following your posts and the pics.  One phrase you used has me
concerned.  Distorted fan blades.  On more then one occasion I have seen
distorted fan blades shear off and dig right into the radiator.  Considering
the cost I'd think about replacing that fan.  You even have some options on
what to replace it with.
just my 2 cnt's
Tuck

Sent from my iPad

On May 18, 2013, at 11:03 AM, Richard Lindsay <[email-masked]>
wrote:

> Hi Friends, and good morning,
>
> Here's a picture of the now repaired and refinished middle access
> board from over the TD's differential.  The old holes have been
> plugged, the new ones drilled, countersunk, and the the final coat of
> semi-gloss black paint is drying.
>
> http://www.aubard.us/MGTD/HPIM1291.JPG
>
>
>
> And just for fun, here's a picture of a pile of assorted rusty bolts -
> some to be reused, some to be archived, and a few trashed!
>
> http://www.aubard.us/MGTD/HPIM1290.JPG
>
> Following that, here are a couple more pictures, just for
> documentation, as the engine tear-down begins.  These are taken
> specifically to answer some of the niggling questions upon reassembly.
> For example; Which way did the bolt go in?  Which end had the
> lockwasher? etc..  That said, it is a mistake to believe without
> question, that the way an old car is assembled TODAY is the the way
> the mechanics assembled it 60 years ago!  These kinds of pictures and
> exploded views in the workshop and parts manuals (and of course, the
> MG-T List) should all be used together! :-)
>
> http://www.aubard.us/MGTD/HPIM1293.JPG
>
> http://www.aubard.us/MGTD/HPIM1292.JPG
>
> One area needing attention is the fan spacer.  It is broken and a new
> piece from Moss will be ordered as soon as I have all the engine parts
> needs in hand.
>
> http://www.aubard.us/MGTD/20130517_101329.jpg
>
> Here's a picture of the fan blades with the rusty metal primer drying.
> Yes, they were rusty but I cleaned away all the rust.  Still, rust
> makes pits and this primer is better for that situation.  I also
> straightened both blades where they were a bit distorted, probably by
> impact with something.
>
> http://www.aubard.us/MGTD/20130517_094605.jpg
>
> I painted the fan blades with gloss black engine paint.  And as I have
> said before, 'gloss' paint from a spray can dries to the desired
> semi-gloss.
>
> And while the paint was drying, I repaired more wood and screw holes.
> Cracks in the wood where over-sized screws were used by some PO, are
> repaired.  Once fully dry, the toothpicks are cut off and proper screw
> holes will be drilled.   BTW, MinWax brand wood hardener does a nice
> job of strengthening the body timbers - especially where screw holes
> are drilled.
>
> http://www.aubard.us/MGTD/20130517_092008.jpg
>
> That's it for this morning.  This work was done yesterday.  Today,
> I'll get a little more time working on the old boy.
>
> -rick
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
http://autox.team.net/mailman/options/mgs/[email-masked]
______________________________________________

[email-masked]
Archive: http://www.team.net/archive